/* Skin: nzcity_orange */

/* #ff9900;/*ISPColour*/
/* #ffcc00;/*LightColour*/
/* #ff6600;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#ff9900}
.il {color:#ffcc00}
.id {color:#ff6600}
.ih A:hover {color:#ff9900}

.ibc {border-color: #ff9900;}
.ibcl {border-color: #ffcc00;}
.ibcd {border-color: #ff6600;}

.ibgc {background-color:#ff9900}
.ibgl {background-color:#ffcc00}
.ibgd {background-color:#ff6600}

.img_pspside {background-image: url('img-pspside.gif');}


.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #ffcc00;/*LightColour*/}

A:hover.newslinks2 {color: #ff6600;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}

